Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/643/?format=api
{ "ob_id": 643, "uuid": "8254273ca7985d4c3d447aa8cf317488", "title": "Greenland Flow Distortion EXperiment (GFDex)", "abstract": "The Greenland Flow Distortion experiment (GFDex) is an international fieldwork and modelling-based project to investigate the role that Greenland plays in distorting atmospheric flow over and around it: affecting local and remote weather systems and, via air-sea interaction processes, the coupled climate system.", "keywords": "NE/C003365/1", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/434/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/435/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9069/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/640/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1843/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202978/?format=api" ] }